"16" = "Voor deze update is Mac OS X 10.3.9 of hoger vereist.";
"17" = "Deze update hoeft niet op uw computer te worden geïnstalleerd.";
"19" = "Uw systeemtaal wordt niet door deze software ondersteund.";
